[Ubuntu Chicago] need help with a dpkg error

Freddy Martinez freddymartinez9 at gmail.com
Sun Dec 19 22:36:54 GMT 2010


I am trying to update an ubuntu system and every time I try to run
'aptitude dist-upgrade' i get an error saying 'util-linux' could not
be immediately configured.
I check out man apt.conf for Immediate-Configure but I have no idea
what the man file really tells me.  If anyone know where I should
start looking for help?

-- 
End Transmission,
Freddy Martinez



More information about the Ubuntu-us-chicago mailing list